/*     283265 : YouTube 동영상 플레이어      */
/* farm */
.farm__283265__ {display:table;width:100%; }
.farm__283265__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__283265__ {display:block;position:relative; }
.player__283265__ .mobile_hide {display:block;}
.player__283265__ .pc_hide img {width:100%; }
.player__283265__ .player-item,
.player__283265__ iframe,
.player__283265__ embed,
.player__283265__ object,
.player__283265__ video {position:absolute;top:0;bottom:0;left:0;width:100%;border:0; height:100%;}

.player__283265__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}
.player__283265__ .caption_wrap > div {display:table;width:100%;max-width:1000px;height:100%;margin:0 auto;}
.player__283265__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;max-width:1000px;padding:0 15px;margin:0 auto;}
.player__283265__ .caption_wrap p {line-height:1em;margin:0px 10px 10px 10px;padding:0;font-size:25px;font-weight:bold;color:#ffffff;letter-spacing:-1px;}
.player__283265__ .caption_wrap p.txt2 {font-size:14px; line-height:16px; letter-spacing: 0px;}
.player__283265__ .caption_wrap button {position:relative;border:0;background:none;font-size:14px;color:#ffffff;}
.player__283265__ .caption_wrap button:before {content:'';display:block;position:absolute;width:50px;height:50px;border-radius:50%;background:#652774;opacity:.9}
.player__283265__ .caption_wrap button span {display:block;position:relative;padding:14px 15px;}
.player__283265__ .quick_btn {display:none;}
	.player__283265__.player-16by9 {padding-bottom:56.25%}
@media (min-width:751px) {
	.player__283265__ {overflow:hidden;height:0;padding:0}
	.player__283265__ .mobile_hide {display:block;}
	.player__283265__ .pc_hide {display:none;}

	.player__283265__.player-16by9 {padding-bottom:56.25%}
	.player__283265__.player-4by3 {padding-bottom:75%}
}

@media (min-width:1024px) {
	.player__283265__ .caption_wrap p {font-size:65px;}
.player__283265__ .caption_wrap p {line-height:1.2em;margin:0px 0px 30px;padding:0;font-weight:bold;color:#ffffff;letter-spacing:-1px;}
.player__283265__ .caption_wrap p.txt2 {font-size:25px; line-height:38px; letter-spacing: 0px;}
	.player__283265__ .caption_wrap button:before {width:68px;height:68px;}
	.player__283265__ .caption_wrap button span {padding:24px 26px;}
	.player__283265__ .quick_btn {display:table;position:absolute;top:0;
	bottom:0;right:-400px;height:100%;margin:auto;margin-top:-75px;opacity:0;filter:Alpha(opacity=0);-webkit-transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;transition:right 1.6s, opacity 4s cubic-bezier(.19,1,.22,1) 0.5s;z-index:1;}
	.player__283265__ .quick_btn.load {transition-delay:1s;right:-110px;opacity:1;filter:Alpha(opacity=100);}
	.player__283265__ .quick_btn a {display:table-cell;vertical-align:middle;transform:rotate(90deg);transform-origin:left;font-size:15px;font-weight:bold;color:#fff;}
	.player__283265__ .quick_btn a img {margin-right:5px;vertical-align:top;}
}




/*     283555 : BLANK 컨텐츠      */
.blank__283555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__283555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__283555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__283555__ {height:50px}
}

/*     283565 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_wrap_52449 {padding:0 45px; }
.slide_box_52449 {display:none;text-align:center;}
.slide_box_52449 figure img {border-radius:50%;overflow:hidden; max-width:386px}
.pm-banner_slide_basic__283565__ {max-width:386px;margin:0 auto}
.pm-banner_slide_basic__283565__ a {display:block;border:none}
.pm-banner_slide_basic__283565__ a img {border:none}
.pm-banner_slide_basic__283565__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__283565__ .item {position:relative}
.pm-banner_slide_basic__283565__ .item figure {border-radius:50%;overflow:hidden;}
.pm-banner_slide_basic__283565__ .subject {display:block;padding-bottom:30px;font-size:28px; line-height:28px; font-weight:bold;color:#000;text-align:center;}
.pm-banner_slide_basic__283565__ .exp_text {display:block;margin-top:24px;font-size:16px;color:#111;text-align:center;letter-spacing:-1px;}

.pm-banner_slide_basic__283565__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__283565__ .owl-nav [class*='owl-'] {position:absolute;top:48%;z-index:2;width:58px;height:58px;line-height:58px;margin-top:-26px;border-radius:50%;border:1px solid #ddd !important;background:#ffffff url('/img_up/shop_pds/p0087/build/option/btn_arrow1668047383.png') no-repeat center !important;background-size:24px !important;font-size:0;cursor:pointer;}
.pm-banner_slide_basic__283565__ .owl-nav .owl-prev {left:-40px}
.pm-banner_slide_basic__283565__ .owl-nav .owl-next {right:-40px;transform:rotate(180deg);}
.pm-banner_slide_basic__283565__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__283565__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__283565__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__283565__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__283565__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__283565__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__283565__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__283565__ .owl-dots .owl-dot:hover span {background:#444444}

.pm-banner_slide_basic__283565__.empty__283565__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__283565__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__283565__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_wrap_52449 {padding:0;}
	.pm-banner_slide_wrap_52449 {display:table;width:100%;overflow:hidden;}
	.pm-banner_slide_wrap_52449:after {content:'';display:block;clear:both;}
	.pm-banner_slide_wrap_52449 > div {display:table-cell;vertical-align:middle;width:33.33%;}
	.slide_box_52449 {display:block;}
	.slide_box_52449.prev_box {transform-origin:100% 100%;transform:rotate(-10deg) translateZ(0);}
	.slide_box_52449.next_box {transform-origin:0 100%;transform:rotate(10deg) translateZ(0);}

	.pm-banner_slide_basic__283565__ .subject {margin-bottom:53px;font-size:50px; line-height:50px;}
	.pm-banner_slide_basic__283565__ .exp_text {margin-top:50px;font-size:18px;}

	.pm-banner_slide_basic__283565__ .owl-nav [class*='owl-'] {width:76px;height:76px;line-height:76px;background-size:32px !important;}
	.pm-banner_slide_basic__283565__ .owl-nav .owl-prev {left:-35%;transform:rotate(-10deg);}
	.pm-banner_slide_basic__283565__ .owl-nav .owl-next {right:-35%;transform:rotate(190deg);}
}


/*     283675 : BLANK 컨텐츠      */
.blank__283675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__283675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__283675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__283675__ {height:50px}
}

